Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

admin.php - getting a fatal error message


alea

Recommended Posts

Hi,

 

Just installed osCommerce. The catalog/index.php is working fine -- have made a couple changes to the code - visual formatting stuff only. Also installed a change to the menu bar -- before I bothered to check to see if the admin page worked... ops. The stuff I changed shouldn't have messed up the admin page though.

 

The error is:

 

Fatal error: require(): Failed opening required 'includes/application_top.php' (include_path='.:/hsphere/shared/apache/libexec/php5ext/php/') in /hsphere/local/home/daniel0/isenkraemmeren.web.surftown.dk/catalog/admin/index.php on line 13

 

Version: oscommerce-2.2rc2a

 

Help?

 

Thanks for the help,

Alea

Link to comment
Share on other sites

:rolleyes:

 

Figured it out...

 

Not all of the folders/files were uploaded.

 

So if you have a fatal error - check to see if all of the files and folders have been uploaded properly.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...